/**
 * style for submenu
 */
div.submenu {
	background: #ffffff;
	background: #fff url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 19%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(19%,#ffffff), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 19%,#f5f5f5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 19%,#f5f5f5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 19%,#f5f5f5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 19%,#f5f5f5 100%);
	border-bottom: 1px solid #b1b0b0;
	padding: 0 0 0 32px;
	position: absolute;
	width: 926px;
	height: 56px;
	line-height: 1;
	top: 0;
	z-index: 100;
}
body.enterprises.qualysguard div.submenu,
body.smb.qualysguard div.submenu {
	padding-left: 21px;
	width: 937px;
}
div.stuck div.submenu {
	position: fixed;
	top: 0 !important;
	z-index: 300;
}
body.qualysguard.features div.stuck div.features {
	position: fixed;
	top: 57px !important;
	z-index: 200;
}
div.submenu h1 {
	letter-spacing: -0.033em;
}
div.submenu h1,
div.submenu h1 div.qualysguard b {
	font-size: 14pt;
	text-align: left;
	font-weight: normal;
	display: inline-block;
	line-height: 1;
	margin: 19px 0 0;
}
div.sticky-menu div.submenu h1,
div.sticky-menu div.submenu h1 div.qualysguard b {
	font-size: 13pt;
	white-space: nowrap;
}
div.submenu h1 div.qualysguard b {
	margin-top: 0;
	font-weight: 700;
	position: relative;
}
div.submenu h1 div.qualysguard > b {
	cursor: pointer;
	text-decoration: underline;
}
div.submenu ul {
	float: right;
	display: inline-block;
	margin: 22px 2.5em 0 0;
}
div.submenu li {
	display: inline-block;
	line-height: 1;
	margin-left: 2.5em;
}
div.submenu li:first-child {
	margin-left: 0;
}
div.submenu,
div.submenu a {
	color: #333333;
	font-size: 10pt;
}
div.submenu a.active {
	font-weight: 600;
	color: #000;
}
div.stuck div.submenu li:last-child a,
div.stuck div.submenu li.last a {
	background: #de1d0b;
	border-radius: 7px;
	color: white;
	display: inline-block;
	font-weight: 600;
	margin: -0.667em -1em;
	padding: 0.52em 1em;
}
#customers div.stuck div.submenu li:last-child a
{
	background: none;
	border-radius: 0;
	color: #000;
	margin: 0;
	padding: 0;
	font-weight: 400;
}
div.stuck div.submenu li:last-child a:active,
div.stuck div.submenu li.last a:active {
	background: #B5000B;
}
div.submenu h1 div.qualysguard {
	display: inline;
	padding-bottom: 20px;
}
div.product-subnav {
	display: none;
	position: absolute;
	white-space: nowrap;
	font-weight: normal;
	padding: 20px;
	background: #FFF;
	-moz-box-shadow: 0 1px 8px 1px rgba(12, 12, 12, 0.21);
	-webkit-box-shadow: 0 1px 8px 1px rgba(12, 12, 12, 0.21);
	box-shadow: 0 1px 8px 1px rgba(12, 12, 12, 0.21);
	top: 56px;
	left: 0;
	line-height: 48px;
	padding-top: 12px;
	padding-right: 62px;
	border-radius: 3px;
}
div.product-subnav a {
	font-size: 13pt;
}
div.product-subnav a:before,
div.submenu h1 div.cm-badge,
div.submenu h1 div.vm-badge,
div.submenu h1 div.pc-badge,
div.submenu h1 div.pci-badge,
div.submenu h1 div.was-badge,
div.submenu h1 div.waf-badge,
div.submenu h1 div.mds-badge,
div.submenu h1 div.seal-badge,
div.submenu h1 div.qs-badge {
	content: "";
	height: 43px;
	width: 62px;
	overflow: hidden;
	vertical-align: middle;
	float: none;
	text-indent: -9999px;
	display: inline-block;
	margin-right: 10px;
	margin-left: 4px;
}
div.submenu h1 div.cm-badge,
div.submenu h1 div.vm-badge,
div.submenu h1 div.pc-badge,
div.submenu h1 div.pci-badge,
div.submenu h1 div.was-badge,
div.submenu h1 div.waf-badge,
div.submenu h1 div.mds-badge,
div.submenu h1 div.seal-badge,
div.submenu h1 div.qs-badge {
	margin-top: -12px;
	margin-right: 3px;
	vertical-align: top;
	-webkit-box-reflect: below 0 -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(48%, transparent), to(rgba(255,255,255,0.2)));
}
div.product-subnav a.cm:before,
div.submenu h1 div.cm-badge {
	background: transparent url(//d1uyme8f6ss6qi.cloudfront.net/image/badge/cm-shine.svg) no-repeat;
}
div.product-subnav a.qs:before,
div.submenu h1 div.qs-badge {
	background: transparent url(/asset/image/badge/qs-shine.svg) no-repeat;
}
div.product-subnav a.vm:before,
div.vm-badge {
	background: transparent url(//d1uyme8f6ss6qi.cloudfront.net/image/badge/vm-shine.svg) no-repeat;
}
div.product-subnav a.pc:before,
div.submenu h1 div.pc-badge {
	background: transparent url(//d1uyme8f6ss6qi.cloudfront.net/image/badge/pc-shine.svg) no-repeat;
}
div.product-subnav a.pci:before,
div.submenu h1 div.pci-badge {
	background: transparent url(//d1uyme8f6ss6qi.cloudfront.net/image/badge/pci-shine.svg) no-repeat;
}
div.product-subnav a.was:before,
div.submenu h1 div.was-badge {
	background: transparent url(//d1uyme8f6ss6qi.cloudfront.net/image/badge/was-shine.svg) no-repeat;
}
div.product-subnav a.waf:before,
div.submenu h1 div.waf-badge {
	background: transparent url(//d1uyme8f6ss6qi.cloudfront.net/image/badge/waf-shine.svg) no-repeat;
}
div.product-subnav a.mds:before,
div.submenu h1 div.mds-badge {
	background: transparent url(//d1uyme8f6ss6qi.cloudfront.net/image/badge/md-shine.svg) no-repeat;
}
div.product-subnav a.seal:before,
div.submenu h1 div.seal-badge {
	background: transparent url(//d1uyme8f6ss6qi.cloudfront.net/image/badge/qualys-shine.svg) no-repeat;
}
div.product-subnav a.qs:before,
div.submenu h1 div.qs-badge {
	background: transparent url(/asset/image/badge/qs-shine.svg) no-repeat;
}
div.submenu h1 div.qualysguard:hover > b {
	text-decoration: underline;
}
div.submenu h1 div.qualysguard:hover div.product-subnav {
	display: block;
}
div.product-subnav p.suite {
	line-height: 2.3;
	margin-left: 6px;
}
div.product-subnav p.suite b {
	color: #333;
}
#enterprises_qualysguard #container,
#enterprises_qualysguard_features #container {
	padding-top: 0;
}
div.submenu a.product-name,
div.submenu div.product-name {
	font-size: 13pt;
	font-weight: 600;
	color: #000;
}
div.sticky-menu.product-nav {
	height: 57px;
}
#smb_qualysguard_express_features div.sticky-menu.product-nav,
#smb_qualysguard_express-lite_features div.sticky-menu.product-nav,
#enterprises_qualysguard_private-cloud_features div.sticky-menu.product-nav  {
	height: 152px;
}
/* #enterprises_qualysguard_features div.sticky-menu.product-nav, */
#partners_qualysguard-consultant_features div.sticky-menu.product-nav,
#smb_qualysguard_express_features div.sticky-menu.product-nav {
	height: 189px;
}
span.beta {
	font-size: 8pt;
	padding: 0 2px;
	margin-left: 5px;
}
span.beta.qs {
	background-color: #48743a;
	color: #fff;
	text-transform: uppercase;
}
span.beta.cm {
	background-color: #C00;
	color: #fff;
	text-transform: uppercase;
}

/* converted pages */

#smb_qualysguard_express-lite div.sticky-menu div.submenu div.product-subnav,
#smb_qualysguard_express div.sticky-menu div.submenu div.product-subnav,
#smb_qualysguard_express_features div.sticky-menu div.submenu div.product-subnav,
#enterprises_qualysguard_features div.sticky-menu div.submenu div.product-subnav,
#enterprises_qualysguard div.sticky-menu div.submenu div.product-subnav,
#enterprises_qualysguard_policy-compliance_features div.sticky-menu div.submenu div.product-subnav,
#enterprises_qualysguard_policy-compliance div.sticky-menu div.submenu div.product-subnav,
#enterprises_qualysguard_continuous-monitoring div.sticky-menu div.submenu div.product-subnav,
#enterprises_qualysguard_web-application-firewall div.sticky-menu div.submenu div.product-subnav,
#enterprises_qualysguard_vulnerability-management_features div.sticky-menu div.submenu div.product-subnav,
#enterprises_qualysguard_vulnerability-management div.sticky-menu div.submenu div.product-subnav,
#enterprises_qualysguard_web-application-scanning div.sticky-menu div.submenu div.product-subnav
{
	left: 1px;
}
#enterprises_qualysguard_features div.section-navigation div.features,
#smb_qualysguard_express_features div.section-navigation div.features
{
	position: static;
}
.pricing div.sticky-menu,
#enterprises_qualysguard_private-cloud div.sticky-menu,
#customers div.sticky-menu,
#smb_qualysguard_express-lite div.sticky-menu,
#smb_qualysguard_express div.sticky-menu,
#smb_qualysguard_express_features div.sticky-menu,
#enterprises_qualysguard_features div.sticky-menu,
#enterprises_qualysguard div.sticky-menu,
#enterprises_qualysguard_policy-compliance_features div.sticky-menu,
#enterprises_qualysguard_policy-compliance div.sticky-menu,
#enterprises_qualysguard_continuous-monitoring div.sticky-menu,
#enterprises_qualysguard_web-application-firewall div.sticky-menu,
#enterprises_qualysguard_vulnerability-management_features div.sticky-menu,
#enterprises_qualysguard_vulnerability-management div.sticky-menu,
#enterprises_qualysguard_web-application-scanning div.sticky-menu,
#partners_qualysguard-consultant div.sticky-menu,
#enterprises_qualysguard_pci-compliance div.sticky-menu,
#enterprises_qualysguard_malware-detection div.sticky-menu,
#enterprises_qualysguard_secure-seal div.sticky-menu,
#enterprises_qualysguard_questionnaire div.sticky-menu,
#partners div.sticky-menu,
#partners_msp div.sticky-menu,
#partners_vas div.sticky-menu,
#partners_pci div.sticky-menu
{
	margin: 0;
}
.pricing div.sticky-menu div.submenu,
#enterprises_qualysguard_private-cloud div.sticky-menu div.submenu,
#customers div.sticky-menu div.submenu,
#smb_qualysguard_express-lite div.sticky-menu div.submenu,
#smb_qualysguard_express div.sticky-menu div.submenu,
#smb_qualysguard_express_features div.sticky-menu div.submenu,
#enterprises_qualysguard_features div.sticky-menu div.submenu,
#enterprises_qualysguard div.sticky-menu div.submenu,
#enterprises_qualysguard_policy-compliance_features div.sticky-menu div.submenu,
#enterprises_qualysguard_policy-compliance div.sticky-menu div.submenu,
#enterprises_qualysguard_continuous-monitoring div.sticky-menu div.submenu,
#enterprises_qualysguard_web-application-firewall div.sticky-menu div.submenu,
#enterprises_qualysguard_vulnerability-management_features div.sticky-menu div.submenu,
#enterprises_qualysguard_vulnerability-management div.sticky-menu div.submenu,
#enterprises_qualysguard_web-application-scanning div.sticky-menu div.submenu,
#partners_qualysguard-consultant div.sticky-menu div.submenu,
#enterprises_qualysguard_pci-compliance div.sticky-menu div.submenu,
#enterprises_qualysguard_malware-detection div.sticky-menu div.submenu,
#enterprises_qualysguard_secure-seal div.sticky-menu div.submenu,
#enterprises_qualysguard_questionnaire div.sticky-menu div.submenu,
#partners div.sticky-menu div.submenu,
#partners_msp div.sticky-menu div.submenu,
#partners_vas div.sticky-menu div.submenu,
#partners_pci div.sticky-menu div.submenu
{
	margin: 0;
	padding: 0;
	background: #e4ebf1;
	background-image: none;
	border-top: 0;
	border-bottom: 1px solid #d4d8dc;
	width: 100%;
}
#enterprises_qualysguard_private-cloud div.sticky-menu.stuck div.submenu ul.type1,
#smb_qualysguard_express-lite div.sticky-menu.stuck div.submenu ul.type1,
#smb_qualysguard_express div.sticky-menu.stuck div.submenu ul.type1,
#smb_qualysguard_express_features div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard_features div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard_policy-compliance_features div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard_policy-compliance div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard_continuous-monitoring div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard_web-application-firewall div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard_vulnerability-management_features div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard_vulnerability-management div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard_web-application-scanning div.sticky-menu.stuck div.submenu ul.type1
#enterprises_qualysguard_pci-compliance div.sticky-menu.stuck div.submenu ul.type1,
#enterprises_qualysguard_malware-detection div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_secure-seal div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_questionnaire div.sticky-menu div.submenu ul.type1
{
	margin-right: 14px;
}
.pricing div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_private-cloud div.sticky-menu div.submenu div.subwrap,
#customers div.sticky-menu div.submenu div.subwrap,
#smb_qualysguard_express-lite div.sticky-menu div.submenu div.subwrap,
#smb_qualysguard_express div.sticky-menu div.submenu div.subwrap,
#smb_qualysguard_express_features div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_features div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_policy-compliance_features div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_policy-compliance div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_continuous-monitoring div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_web-application-firewall div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_vulnerability-management_features div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_vulnerability-management div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_web-application-scanning div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_pci-compliance div.sticky-menu div.submenu div.subwrap,
#partners_qualysguard-consultant div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_malware-detection div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_secure-seal div.sticky-menu div.submenu div.subwrap,
#enterprises_qualysguard_questionnaire div.sticky-menu div.submenu div.subwrap,
#partners div.sticky-menu div.submenu div.subwrap,
#partners_msp div.sticky-menu div.submenu div.subwrap,
#partners_vas div.sticky-menu div.submenu div.subwrap,
#partners_pci div.sticky-menu div.submenu div.subwrap
{
	width: 918px;
	margin: 0 auto;
	position: relative;
}
.pricing div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_private-cloud div.sticky-menu div.submenu ul.type1,
#customers div.sticky-menu div.submenu ul.type1,
#smb_qualysguard_express-lite div.sticky-menu div.submenu ul.type1,
#smb_qualysguard_express div.sticky-menu div.submenu ul.type1,
#smb_qualysguard_express_features div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_features div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_policy-compliance_features div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_policy-compliance div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_continuous-monitoring div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_web-application-firewall div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_vulnerability-management_features div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_vulnerability-management div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_web-application-scanning div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_pci-compliance div.sticky-menu div.submenu ul.type1,
#partners_qualysguard-consultant div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_malware-detection div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_secure-seal div.sticky-menu div.submenu ul.type1,
#enterprises_qualysguard_questionnaire div.sticky-menu div.submenu ul.type1,
#partners div.sticky-menu div.submenu ul.type1,
#partners_msp div.sticky-menu div.submenu ul.type1,
#partners_vas div.sticky-menu div.submenu ul.type1,
#partners_pci div.sticky-menu div.submenu ul.type1
{
	margin-right: 0;
}
#enterprises_qualysguard_policy-compliance_features div.badge-pc,
#enterprises_qualysguard_policy-compliance div.badge-pc,
#enterprises_qualysguard_continuous-monitoring div.badge-cm,
#enterprises_qualysguard_web-application-firewall div.badge-waf,
#enterprises_qualysguard_vulnerability-management_features div.badge-vm,
#enterprises_qualysguard_vulnerability-management div.badge-vm,
#enterprises_qualysguard_web-application-scanning div.badge-was
{
	float: left;
	margin: 6px 10px 0 0;
}
div.dropdown-triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 8px 0 8px;
	border-color: #333333 transparent transparent transparent;
	display: inline-block;
	margin-left: 8px;
}